@charset "utf-8";
/* CSS Document */
/* 
 Table of Contents
- SITEWIDE
- HEADER
- BUTTONS
- HOME 
- PRODUCTS PAGES 
- ABOUT 
- MEDIA
- FACILITIES 
- TESTIMONIALS
- CONTACT
- FOOTER
*/

@media (max-width: 1100px)
{

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.contentarea
{
    position:relative;
    width:100%;
    max-width:1000px;
	margin:0 auto;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*HEADER*//*HEADER*//*HEADER*//*HEADER*//*HEADER*//*HEADER*//*HEADER*//*HEADER*//*HEADER*//*HEADER*//*HEADER*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

header
{
	text-align: center;
}   
.mainheader .lhs
{
	width:40%;
}
.mainheader .rhs
{
	width:60%;
	float:right;
}
.mainheader .lhs .logo
{
	margin: 37px;
}
.mainheader .rhs nav
{
	margin:0px;
	float:left;
	width:100%;
}
.mainheader .rhs nav ul li
{
	padding:3px 20px 10px 0px;
}
.mainheader .rhs nav ul li a
{
	font-size:1.6em;
}
.mainheader .rhs .banner
{
	margin:20px 50px 15px 30px;
	text-align:right;
}
.banner img
{
	width: 100%;
	height: auto;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*HOME PAGE*//*HOME PAGE*//*HOME PAGE*//*HOME PAGE*//*HOME PAGE*//*HOME PAGE*//*HOME PAGE*//*HOME PAGE*//*HOME PAGE*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.show_boxes
{
}
	.show_boxes .lhs,
	.show_boxes .middle,
	.show_boxes .rhs
	{
		width:30%;
		margin: -25px 1.6% -25px 1.6%;
	}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.homeproducts
{
}
	.homeproducts h1,
	.homeproducts h2
	{
		padding:50px 9% 0px 50px;
	}

		.productslayer .product_lhs
		{
			width:62%;
			float:left;
			position:relative;
			margin-bottom:30px;
		}

			.productslayer .features_container .features_item
			{
				width:40%;
				height:150px;
			}

		.productslayer .products_module_container
		{
			margin:0px 0px 0px 0px;
			width:100%;
		}


/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
}